.agados-slide-menu {box-shadow:4px 15px 14px 0 rgba(0, 0, 0, 0.3);overflow: scroll;z-index:100;-ms-overflow-style: none;scrollbar-width: none;} /* 가장 바깥 메뉴 div 대한 기본 css */
.agados-slide-menu::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ }
.agados-slide-menu * {margin:0;padding:0;box-sizing: border-box;} /* 브라우저별 기본 margin, padding 다르므로 0으로 맞춰놓고 시작한다. */
.agados-slide-menu > ul {padding:15px;box-shadow:inset 0px 17px 15px -14px rgba(0, 0, 0, 0.3);} /* 최초의 대메뉴 그룹에 대한 css */
.agados-slide-menu > ul > li {position:relative;}
.agados-slide-menu ul li > a {display:block;padding:15px;} /* 대, 소메뉴 */
.agados-slide-menu ul li > a *{vertical-align: middle;} /* 대, 소메뉴 하위의 이미지, 텍스트 수직 정렬*/
.agados-slide-menu li {list-style: none;}
.agados-slide-menu a {text-decoration: none;}
.agados-slide-menu:hover .has > a {background:url('../images/ico_open.png') no-repeat right 15px top 50%;} /* 소메뉴가 존재하는 대메뉴에 드롭다운 이미지 표시 */
